Bump Grantlee CMake requirement to 2.8.9.
authorStephen Kelly <steveire@gmail.com>
Fri, 15 Mar 2013 17:14:24 +0000 (18:14 +0100)
committerStephen Kelly <steveire@gmail.com>
Fri, 15 Mar 2013 17:14:24 +0000 (18:14 +0100)
commit419d2540606b2be7f80c5d50b41c058bb7805f6b
tree0025591777cfe1d45a5ef61e39a3e542d9abf65d
parente34c9edf06fa23ac060903f81cec5b630a6b83b0
Bump Grantlee CMake requirement to 2.8.9.

This will allow many cleanups.
CMakeLists.txt